* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  font-size: 62.5%;
}
html,
body {
  height: 200%;
}
.container {
  position: relative;
  background: cadetblue;
  width: 80%;
  height: 80%;
  margin: auto;
}

.box1,
.box2,
.box3 {
  width: 20%;
  height: 20%;
  background: rgb(224, 47, 83);
}
.box2 {
  background: hsl(234, 50%, 46%);
  transform: translate(100%);
}
.box3 {
  background: hsl(305, 77%, 19%);
  position: fixed;
  height: 100%;
  top: 0rem;  
}

.box1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* div {
  background-color: rgb(69, 66, 105);
  color: wheat;
  width: 300px;
  padding: 20px;
  margin-top: 20px;
  border: 50px solid black;
}

.btn {
  margin-top: 2rem;
  margin-bottom: 2rem;
  margin-left: 2rem;
  padding: 1rem 2rem;
  background: none;
  border: none;
  box-shadow: 0 0.5rem 0.3rem 0.1rem rgba(0, 0, 0, 0.2);
  color: white;
  font-size: 2.4rem;
  border-radius: 1rem;
  background: rgb(117, 115, 140);
}
.btn:hover {
  color: hsl(240, 8%, 42%);
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.2);
}

h1 {
    background: lightslategray;
    height: 5rem;
}
img{
    height: 15rem;
    width: 15rem;
}
a{
    display: inline-block;
    background: darkgreen;
    height: 20rem;
    width: 20rem;
    margin: 2rem;
    text-align: center;
    color: white;
    text-decoration: none;
} */
